<?xml version='1.0' encoding='UTF-8'?>

<bag xmlns:boolean="http://www.w3.org/2001/XMLSchema#boolean" xmlns:double="http://www.intel.com/2001/XMLSchema#double" xmlns:int="http://www.w3.org/2001/XMLSchema#int" xmlns:null="http://www.intel.com/2009/BagSchema#null">
 <pointer:workload pointer:type_id="dasID_cctrl2::ApplicationWorkload" pointer:ptr_type="dasID_cctrl2::IWorkload">
  <workload targetName="launch" launch_app.app_parameters="\\.\pipe\\recorder7_client_to_server_id-1" launch_app.environment_prepend="PATH=C:\Program Files (x86)\Intel\Composer XE 2015\redist\intel64\compiler;" boolean:use_app_dir_as_work_dir="false" launch_app.working_folder="c:\Program Files\ADFP\Recorder7\" launch.userappworkdir="c:\Program Files\ADFP\Recorder7\" launch_app.environment="VDM_PROJECTDIR=c:\Users\vdmn1.vdmn\Documents\sound\51\&#10;VDM_DEBUG_AUX_FOR_ALL_BOXES=0&#10;VDM_DEBUG_PROPERTIES=0&#10;VDM_DEBUG_ENABLE_STRESS_TEST=1&#10;GRAPHVIZ_BIN=c:\Program Files (x86)\Graphviz2.38\bin\neato.exe&#10;GRAPHVIZ_BINDIR=c:\Program Files (x86)\Graphviz2.38\bin\&#10;GRAPHVIZ_DEBUG_FILE=c:\tmp\_data.gv&#10;VDM_PROJECTDIR=c:\Users\vdmn1.vdmn\Documents\sound\51\&#10;" boolean:launch_app.inherit_sys_environment="true" launch.userapppath="C:\Users\vdmn1.vdmn\Documents\develop\Recorder7.1\Recorder7_Processor\x64\ReleaseStatic\Recorder7_Processor.exe" launch_app.app_to_launch="C:\Users\vdmn1.vdmn\Documents\develop\Recorder7.1\Recorder7_Processor\x64\ReleaseStatic\Recorder7_Processor.exe" result_directory.path="C:\Users\vdmn1.vdmn\Documents\develop\Recorder7.1\Recorder7_Processor\My Amplifier XE Results - Recorder7_Processor\r@@@{at}" boolean:launch_app.start_paused="true" vsBuildConfiguration="Default" vsTargetPLatform="Default">
   <search_directories>
    <item value="sym:p=C:\symbols\MicrosoftPublicSymbols"/>
    <item value="sym:p=c:\Users\vdmn1.vdmn\Documents\develop\wxWidgets-git4\wxWidgets_intel1_c++0x\lib\vc_x64_lib"/>
    <item value="sym:p=c:\Users\vdmn1.vdmn\Documents\develop\wxWidgets-git4\wxWidgets_intel1_c++0x\lib\vc_x64_dll"/>
    <item value="sym:p=c:\Users\vdmn1.vdmn\Documents\develop\Recorder7.1\Recorder7_Processor\x64\ReleaseStatic"/>
    <item value="bin:p=C:\symbols\MicrosoftPublicSymbols"/>
    <item value="bin:p=c:\Users\vdmn1.vdmn\Documents\develop\wxWidgets-git4\wxWidgets_intel1_c++0x\lib\vc_x64_lib"/>
    <item value="bin:p=c:\Users\vdmn1.vdmn\Documents\develop\wxWidgets-git4\wxWidgets_intel1_c++0x\lib\vc_x64_dll"/>
    <item value="bin:p=c:\Users\vdmn1.vdmn\Documents\develop\Recorder7.1\Recorder7_Processor\x64\ReleaseStatic"/>
   </search_directories>
   <context>
    <contextValue id="allowMultipleRuns" boolean:value="false"/>
    <contextValue id="analyzeKvmGuest" boolean:value="false"/>
    <contextValue id="analyzeSystemWide" boolean:value="false"/>
    <contextValue id="cpuMask" value=""/>
    <contextValue id="customCollector" value=""/>
    <contextValue id="dataLimit" int:value="102400"/>
    <contextValue id="determineMpiRank" boolean:value="false"/>
    <contextValue id="followChild" boolean:value="false"/>
    <contextValue id="followChildStrategy" value=""/>
    <contextValue id="goodFastFrameThreshold" double:value="100"/>
    <contextValue id="kvmGuestKallsyms" value=""/>
    <contextValue id="kvmGuestModules" value=""/>
    <contextValue id="kvmProfileGuest" null:value=""/>
    <contextValue id="mrteMode" value="native"/>
    <contextValue id="slowGoodFrameThreshold" double:value="40"/>
    <contextValue id="targetDurationType" value="medium"/>
    <contextValue id="targetType" value="launch"/>
   </context>
  </workload>
 </pointer:workload>
</bag>
